/*
** Stylesheet for pages on my personal website.
**      Michael Scott
**
** Based heavily upon MediaWiki 'monobook' style sheet for CSS2-capable browsers.
** Copyright Gabriel Wicke - http://wikidev.net/
** License: GPL (http://www.gnu.org/copyleft/gpl.html)
**
** Loosely based on http://www.positioniseverything.net/ordered-floats.html by Big John
** and the Plone 2.0 styles, see http://plone.org/ (Alexander Limi,Joe Geldart & Tom Croucher,
** Michael Zeltner and Geir Bækholt)
** All you guys rock :)
*/

#column-content {
	width: 100%; 
	float: right;
	margin: 0 0 .6em -12.2em;
	padding: 0;
}
#content {
    width: 750px;
	margin: 2.65em 0 0 12.2em;
	padding: 0 1em 1.5em 1em;
	position: relative;
	z-index: 2;
	background: white;
	color: black;
	border: 1px solid #aaa;
	border-right: none;
	line-height: 1.5em;
}
#column-one {
	padding-top: 62px;
}

/* Font size:
** We take advantage of keyword scaling- browsers won't go below 9px
** More at http://www.w3.org/2003/07/30-font-size
** http://style.cleverchimp.com/font_size_intervals/altintervals.html
*/

body {
	font: x-small sans-serif;
	background: #f9f9f9 url("headbg.jpg") 0 0 no-repeat;
	color: black;
	margin: 0;
	padding: 0;
}

/* scale back up to a sane default. This type determines starting properties for the whole page */
#globalWrapper {
	font-size: 127%;
	width: 100%;
	margin: 0;
	padding: 0;
}
.visualClear {
	clear: both;
}

/* general styles */

table {
/*	font-size: 100%; MDS */
	color: black;
	/* we don't want the bottom borders of <h2>s to be visible through
	   floated tables */
/*	background-color: white; */
}
a {
	text-decoration: none;
	color: #002bb8;
	background: none;
}
a:visited {
	color: #5a3696;
}
a:active {
	color: #faa700;
}
a:hover {
	text-decoration: underline; 
}
a.stub {
	color: #772233;
}
a.new, #p-personal a.new {
	color: #ba0000;
}
a.new:visited, #p-personal a.new:visited {
	color: #a55858;
}

img {
	border: none;
	vertical-align: middle;
}
p {
	margin: .4em 0 .5em 0;
	line-height: 1.5em;
}
p img {
	margin: 0;
}

hr {
	height: 1px;
	color: #aaa;
	background-color: #aaa;
	border: 0;
	margin: .2em 0 .2em 0;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h2 { font-size: 150%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h4 { font-size: 116%; }
h5 { font-size: 100%; }
h6 { font-size: 80%;  }

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url('bullet.gif');
}

ul.plain {

	list-style-type: none;
	list-style-image: none;
}

ol {
	line-height: 1.5em;
	margin: .3em 0 0 3.2em;
	padding: 0;
	list-style-image: none;
}
li {
	margin-bottom: .1em;
}
dt {
	font-weight: bold;
	margin-bottom: .1em;
}
dl {
	margin-top: .2em;
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 2em;
	margin-bottom: .1em;
}

form {
	border: none;
	margin: 0;
}

textarea {
	width: 100%;
	padding: .1em;
}

code {
	background-color: #f9f9f9;
}
pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
}

/*
 * the main content area
 */

#siteSub {
	display: none;
}
#jump-to-nav {
	display: none;
}

/* Some space under the headers in the content area */
.bodyContent h1, .bodyContent h2 {
	margin-bottom: .6em;
}
.bodyContent h3, .bodyContent h4, .bodyContent h5 {
	margin-bottom: .3em;
}
.firstHeading {
	margin-bottom: .1em;
}

/* user notification thing */
.usermessage {
	background-color: #ffce7b;
	border: 1px solid #ffa500;
	color: black;
	font-weight: bold;
	margin: 2em 0 1em;
	padding: .5em 1em;
	vertical-align: middle;
}
.error {
	color: red;
	font-size: larger;
}

/* emulate center */
.center {
	width: 100%;
	text-align: center;
}
*.center * {
	margin-left: auto;
	margin-right: auto;
}
/* small for tables and similar */
.small, .small * {
	font-size: 94%;
}
table.small {
	font-size: 100%;
}

.toc
{
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}
.toc h2 {
	display: inline;
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight: bold;
}
.toc .toctitle {
	text-align: center;
}
.toc ul {
	list-style-type: none;
	list-style-image: none;
	margin-left: 0;
	padding-left: 0;
	text-align: left;
}
.toc ul ul {
	margin: 0 0 0 2em;
}
.toc .toctoggle {
	font-size: 94%;
}
.toc a:hover {
	border: #a1bdeb 1px solid;
	background: #f0f0f0; 
	text-decoration: none;
}
.toc a {
	border: #f9f9f9 1px solid;
	background: #f9f9f9; 
}

/* images */
div.floatright, table.floatright {
	clear: right;
	float: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
	float: left;
	clear: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
}
div.floatleft p { font-style: italic; }

/*
 * Link menus in the content area of the page
 */
.contentLinkColumn {
}
/*
 * The clock at the top of the page
 */
.clock {
	position: absolute;
	top: 4.05em;
	left: 0em;
	margin: 0;
	white-space: nowrap;
	overflow: visible;
	background: none;
	border-collapse: collapse;
	padding: 0;
	border: 0;
	list-style: none;
	font-size: 95%;
	z-index: 2;

/*	background-color: white; */
}

/*
 * the menus on the left hand side of the page
 */
.leftMenu {
	border: none; 
	margin: 0 0 .5em;
	padding: 0;
	float: none;
	width: 11.6em;
	overflow: hidden;
	position: relative;
	z-index: 3;
}
.leftMenu a {
	display: inline;
}

.leftMenu a:hover, a.expand:hover  {
	border: #a1bdeb 1px solid;
	background: #f0f0f0; 
	text-decoration: none;
}
.leftMenu .leftMenuBody {
	padding-right: 0;
}
.leftMenu li.active a, .leftMenu li.active a:hover {
	display: inline;
	text-decoration: none;
	font-weight: bold;
}
.leftMenuBody {
	font-size: 95%;
	background-color: white;
	color: black;
	border-collapse: collapse;
	border: 1px solid #aaa;
	padding: 0 .8em .3em .5em;
}

/*
 * Google searchbox on the lefthand side of the page
 */
.searchElement {
	margin-top: 1px;
	font-size: 95%;
}
#googleSearch {
	padding-left: .5em;
	padding-right: .5em;
	text-align: center;
	font-weight: bold;
}
#searchInput {
	width: 10.9em;
	margin: 5;
	font-size: 95%;
}

/*
 * Tabs at the top of the page
 */
.head_tabs {
	position: absolute;
	top: 1.3em;
	left: 11.5em;
	margin: 0;
	white-space: nowrap;
	width: 76%;
	line-height: 1.1em;
	overflow: visible;
	background: none;
	border-collapse: collapse;
	padding-left: 1em;
	list-style: none;
	font-size: 95%;
	z-index: 3;
}
.head_tabs ul {
	list-style: none;
}
.head_tabs li {
	display: inline;
	border: 1px solid #aaa;
	padding: 0 0 .1em 0;
	margin: 0 .3em 0 0; 
	overflow: visible;
	background: white; 
}
.head_tabs li.selectedTab {
    border-color: #aaa;
	padding: 0 0 .2em 0;
	border-bottom: none;
}
.head_tabs li.nonSelectedTab {
    border-color: #aaa;
    background-color: #aaa;
	padding: 0 0 .2em 0;
}
.head_tabs li a {
	color: #002bb8; /* Forces visited tabs to remain at initial colour */
	padding: 0 .8em .3em;
	position: relative;
	margin: 0;
	text-decoration: none;
}
.head_tabs li.selectedTab a {
	padding: 0 1em .2em!important;
	background-color: white;
}
.head_tabs li.nonSelectedTab a {
	padding: 0 1em .2em!important;
}
.head_tabs li.nonSelectedTab a:hover {
	text-decoration: underline;
}

/*
** footer
*/
.footer {
	background-color: white;
	border-top: 1px solid #fabd23;
	border-bottom: 1px solid #fabd23;
	margin: .6em 0 1em 0;
	padding: .4em 0 1.2em 0;
	text-align: center;
	font-size: 90%;
}
.footer li {
	display: inline;
	margin: 0 1.3em;
}

/* more IE fixes */
/* float/negative margin brokenness */
* html #footer {margin-top: 0;}
* html #column-content {
	display: inline;
	margin-bottom: 0;
}
* html div.editsection { font-size: smaller; }
#pagehistory li.selected { position: relative; }

/* Mac IE 5.0 fix; floated content turns invisible */
* > html #column-content {
	float: none;
}
* > html #column-one {
	position: absolute;
	left: 0;
	top: 0;
}
* > html #footer {
	margin-left: 13.2em;
}
.redirectText {
	font-size: 150%;
	margin: 5px;
}

.printfooter {
	display: none;
}

span.newpage, span.minor, span.searchmatch, span.bot {
	font-weight: bold;
}

span.searchmatch {
	color: red;
}
.sharedUploadNotice {
	font-style: italic;
}

span.updatedmarker {
	color: black;
	background-color: #0f0;
}

table.gallery {
	border: 1px solid #ccc;
	margin: 2px;
	padding: 2px;
	background-color: white;
}

table.gallery tr {
	vertical-align: top;
}

table.gallery td {
	vertical-align: top;
	background-color: #f9f9f9;
	border: solid 2px white;
}
/* Keep this temporarily so that cached pages will display right */
table.gallery td.galleryheader {
    text-align: center;
	font-weight: bold;
}
table.gallery caption {
	font-weight: bold;
}

div.gallerybox {
	margin: 2px;
}

div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #ccc;
	margin: 2px;
}

div.gallerytext {
	overflow: hidden;
	font-size: 94%;
	padding: 2px 4px;
}

